10.14.5 Not Allowed?

bfgceelos
New Contributor

Hello mates,

New to JAMFPro, just was wondering, I'm getting a "Your Mac is running the latest software update allowed by your administrator - macOS Mojave 10.14.4" message in Software Update, But I can't see any policies or config profiles that would prevent that. How can I push the option at least to upgrade to 10.14.5 through Software Update? Thanks in advance mates!

6 REPLIES 6

dmichels
Contributor

I am having the exact same problem. I am trying to run Apple Security Updates via a Software Updates using a Software Update Server and it runs but it does not upgrade to macOS Mojave 10.14.5. It stays whatever version of macOS Mojave was at.

sshort
Valued Contributor

If you have a restrictions profile in place, check that you're not deferring OS updates under Restrictions>Functionality.

f1a10892ff784d8890cc9668c3651758

bfgceelos
New Contributor

Thanks @sshort ! But weirdly, it set to defer for 7 Days. 10.14.5 was released 10 days ago on the 13th.

JustDeWon
Contributor III

When clicking Advanced from the Software Update in Sys Preferences.. Are all the boxes checked?

wifichallenges
Contributor

I have same exact problem. I am deferring it for 45 days. Did you ever figure this out?

wifichallenges
Contributor

this was the solution, changing this value to be shorter has allowed the machine to keep running 11.0.1